/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/*

Colors
pink = ea3bae
purple = 9f02cb
orange = f7971c
green = 00FF00

	
*/
.tp-caption {
    text-align: justify !important;
}
.fusion-main-menu > ul > li > a, .side-nav li a {
    font-family: "Didact Gothic" !important;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: 0px;
}
.fusion-main-menu > ul > li {
    padding-right: 55px !important;
}
#menu-item-23 {
padding-right: 0px !important;
}
.header-right{
	text-align: right;
}
.post-content p {
    text-align: justify !important;
}
.header-right h2{
	color: #ea3bae;
	margin-bottom: 0em;
	font-size: 30px;
}
.header-right .contact-text{
	color: #ea3bae;	
	font-size: 16px;
	margin: 0px;
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
}
.fusion-main-menu > ul > li > a, .side-nav li a{
	text-transform: uppercase;
}



/* Coloured Buttons */
.fusion-button.wide{
	display: block;
	width: 100%;
	border-radius: 0px 10px !important;
	background-color: transparent;
	border: 1px solid transparent;
	font-size: 16px;
}

.fusion-button.wide.green{
	border: 1px solid #00FF00;
}
.fusion-button.wide.green span{
	color: #00FF00;
}
.fusion-button.wide.green:hover{
	border: 1px solid #00FF00;
	background-color: #00FF00;
}
.fusion-button.wide.green:hover span{
	color: #ffffff;
}

.fusion-button.wide.orange{
	border: 1px solid #f7971c;
}
.fusion-button.wide.orange span{
	color: #f7971c;
}
.fusion-button.wide.orange:hover{
	border: 1px solid #f7971c;
	background-color: #f7971c;
}
.fusion-button.wide.orange:hover span{
	color: #ffffff;
}

.fusion-button.wide.pink{
	border: 1px solid #ea3bae;
}
.fusion-button.wide.pink span{
	color: #ea3bae;
}
.fusion-button.wide.pink:hover{
	border: 1px solid #ea3bae;
	background-color: #ea3bae;
}
.fusion-button.wide.pink:hover span{
	color: #ffffff;
}

.right-sidebar p{
	margin-bottom: 2px;
	font-size: 13px !important;
}
h3.green{
	color: #00FF00 !important;
	font-size: 18px !important;
	margin: 0px !important;	
}
h3.orange{
	color: #f7971c !important;
	font-size: 18px !important;
	margin: 0px !important;
}
h3.pink{
	color: #ea3bae !important;
	font-size: 18px !important;
	margin: 0px !important;
}
h3.green a{
	color: #00FF00 !important;
	font-size: 16px !important;
	margin: 0px !important;	
}
h3.orange a{
	color: #f7971c !important;
	font-size: 16px !important;
	margin: 0px !important;
}
h3.pink a{
	color: #ea3bae !important;
	font-size: 16px !important;
	margin: 0px !important;
}

.form-column.green{
	padding: 0px 18px;
	border: 1px solid #00FF00;
	border-radius: 0px 10px !important;
}
.form-column h1.green{
	color: #00FF00 !important;
	margin-top: 24px;
	margin: 10px;
}
.form-column p{
	font-size: 13px !important;
}

#gform_1 .gfield_label, #gform_3 .gfield_label{
	display: none !important;
}
#gform_1 .gform_footer input[type=submit]{
	border-radius: 0px 10px !important;
	background-color: transparent;
	border: 1px solid #00FF00 !important;
	color: #00FF00 !important;
	font-size: 16px;
}
#gform_1 .gform_footer{
	margin: 0px !important;
}
#gform2 input[type="email"], input[type="text"], select, textarea {
    border-color: #999 !important;
    height: 50px !important;
    border-width: 2px !important;
}
#gform_3 .gform_footer input[type=submit]{
	border-radius: 0px 10px !important;
	background-color: transparent;
	border: 1px solid #00FF00 !important;
	color: #00FF00 !important;
	font-size: 16px;
        float: right;
}
#input_2_19 input {
	position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}
#input_2_19 input + label {
padding-left:35px;
							height:30px; 
							display:inline-block;
							line-height:30px;
							background-repeat:no-repeat;
							background-position: 0 0;
							font-size:16px;
							vertical-align:middle;
							cursor:pointer;
}
#input_2_19 input:checked + label {
background-position: 0 -30px;
}
#input_2_19 label {
background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_3f5bd3f7617a578c200aa742689c997e.png);
				-webkit-touch-callout: none;
				-webkit-user-select: none;
				-khtml-user-select: none;
				-moz-user-select: none;
				-ms-user-select: none;
				user-select: none;
}
.fusion-header-v4 .fusion-header {
    padding-top: 15px;
    padding-bottom: 15px;
    transition: none;
}

.fusion-footer-widget-area{
	padding-bottom: 0px !important;
}



.footer-menu{
	display: block;
	text-align: center;
	margin: 0px auto !important;
}
.footer-menu li{
	display: inline-block;
	padding: 0px 15px;
}
.chilli-tag{
	position: relative;
	bottom: -28px;
}
#erropix-all-in-one-3 .fusion-fullwidth{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
#gform_submit_button_2{
    border-radius: 0px 10px !important;
    background-color: transparent;
    border: 1px solid #00FF00 !important;
    color: #00FF00 !important;
    font-size: 16px;
    float: left;
}


.gform_wrapper .gsection{
	border-bottom: none !important;
}
h2.gsection_title{
	color: #ea3bae !important;
}
.gform_wrapper .gfield_checkbox li label{
	max-width: 100% !important;
}
li.pink-list {
    padding-left: 2em;
    text-indent: -1em;
    margin-bottom: 20px;
}
.pink-list::before {
  content: "• ";
  color: #ed258f; 
  font-size: 30px;
}
.pink-ul {
  list-style: none;
  padding: 0;
  margin: 0;
}


/* LANDING PAGES */
.page-id-518 .fusion-header-content-3-wrapper,
.page-id-518 nav.fusion-main-menu{
    display:none !important;
}
.page-id-518 .fusion-secondary-main-menu{
    height: 8px;
}

.page-id-518 .gform_footer{
    text-align: right;
}
#gform_4 .gform_footer input[type=submit] {
    border-radius: 0px 10px !important;
    background-color: transparent;
    border: 1px solid #00FF00 !important;
    color: #00FF00 !important;
    font-size: 16px;
    float: right;
}
input#input_4_5{
    width: 100%;
}
#gform_4 .gravity-select-parent .select-arrow, .select-arrow{
    bottom:2px;
    right:2px;
}





/* RESPONSIVE */
@media (min-width: 1000px) and (max-width: 1200px) {
    .fusion-main-menu > ul > li {
        padding-right: 23px !important;
    }
}
@media only screen and (max-width: 1100px) {
.fusion-header-content-3-wrapper {
display: none !important;
}
}
@media only screen and (min-width: 641px){
	.gform_wrapper .gfield_checkbox li label{
		margin: 0 50px 10px 0 !important;
	}
}


@media only screen and (max-width:600px){
	.header-right{
		text-align: center;
	}
}